Subject: Re: [Bitcoin-development] Procedure for non-tech contributions

From: Tom Geller <[email-masked]>
Date: Tue, 4 Mar 2014 14:10:08 -0500

I'm taking this private. Thanks again to all for your help getting me involved!

---
         Tom Geller  *  Oberlin, Ohio  *  415-317-1805
          Writer/Presenter * http://www.tomgeller.com
        articles, marketing, videos, user guides, books

On Mar 3, 2014, at 4:18 PM, Mike Hearn wrote:

> Hey Tom,
> 
> Thanks for getting involved! It's great to see someone who would like to focus on docs.
> 
> One project I've been thinking about recently is a "Bitcoin Developer Network" subsection of our website. Right now bitcoin.org is entirely consumer focused. And as you noted, the wiki is undergoing some kind of heart attack - it's not an ideal medium for professional docs anyway.
> 
> So it's too hard to learn how to work with Bitcoin as a developer, and we could really benefit from professionally curated web content. We have a great web dev in the form of Saivann, who recently got some sponsorship from the Foundation to spend time on the website, so I'm hoping that if we find people to produce the content then he can with the visual design and we could create something really special.
> 
> If you're interested in this let me know.

[snip remainder of thread]